delphi xe8 可以装在xp上吗?

delphi xe8 可以装在xp上吗?我系统是win7 安装没问题,编译的程序在xp上运行报错rtl220.bpl有错误。
我换成xp后,安装xe8后,打开xe8 再关闭,也报这个错。

2个回答

可以安装在XP上啊,我在XP上运行Delphi XE8没问题。

XP上可以安装,最好是64位的。

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问